canvas-lms.v1 0.0.1

Windows SDK for the Canvas LMS API v1. The SDK is built upon the Portable Class Library and targets the following frameworks: .NET for Windows Store apps, .NET Framework 4.0, Silverlight 4 and higher, Windows Phone 7.5 and higher

There is a newer version of this package available.
See the version list below for details.
Install-Package canvas-lms.v1 -Version 0.0.1
dotnet add package canvas-lms.v1 --version 0.0.1
<PackageReference Include="canvas-lms.v1" Version="0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add canvas-lms.v1 --version 0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Alpha support for basic accounts/courses/users methods.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.0.8 2,222 2/16/2016
0.0.7 611 5/28/2015
0.0.6 448 5/22/2015
0.0.5 476 5/17/2015
0.0.4 501 5/17/2015
0.0.3 517 5/5/2015
0.0.2 459 4/24/2015
0.0.1 571 8/11/2014
Show less